{ config, lib, pkgs, ... }:

{
  # Enable CUPS
  services.printing.enable = true;

  # Enable SANE
  hardware.sane = {
    enable = true;
    brscan4 = {
      enable = true;
      netDevices = {
        home = {
          model = "DCP-L2530DW";
          ip = "192.168.1.66";
        };
      };
    };
  };
}
